WordPress 4.0.1 si čím skôr nainštalujte!

2

WordPress 4.0.1 opravuje kritickú bezpečnostnú chybu vo všetkých predchádzajúcich verziách. Mali by ste ste okamžite aktualizovať, lebo inak vedome vystavujete vašu webstránku hackerom. Okrem toho rieši ďalších 23 chýb vo WordPress 4.0.

Táto aktualizácia by sa vám mala sama automaticky nainštalovať . Ak ste na verziách 3.9.2, 3.8.4, a 3.7.4 je treba aktualizovať na príslušnú majoritnú vetvu 3.9.3, 3.8.5, a 3.7.5, aby ste váš web nevystavovali bezpečnostnému riziku.

🤷‍♂️ Neviete si rady? Pozrite si služby, ktoré vieme zabezpečiť.
Rate this post
WordPress Návod v PDF

2 Komentáre

VLOŽIŤ KOMENTÁR

Please enter your comment!
Please enter your name here